<ion-header>
  <ion-toolbar>
    <ion-title>{{Alumno.nombre_alumno}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen>
  <ion-card *ngFor="let Dnotas of NotasDetail">
    <ion-card-header>
      <ion-button expand="block" (click)="deleteButton(Dnotas)">{{Dnotas.nombre_entrega}}</ion-button>
    </ion-card-header>
    <ion-card-content>
      
      <ion-list lines="none">
        <ion-item class="ion-no-padding subrallado" lines="none">
          <ion-input placeholder="Nombre Entrega" [(ngModel)]="Dnotas.nombre_entrega"> </ion-input>
          <ion-icon name="document-text-outline" color="data"></ion-icon>
        </ion-item>

          <ion-item class="ion-no-padding subrallado" lines="none">
            <ion-input [(ngModel)]="Dnotas.fecha_entrega"> Fecha: {{Dnotas.fecha_entrega}} </ion-input>
            <ion-icon name="document-text-outline" color="data"></ion-icon>
          </ion-item>

          <ion-item class="ion-no-padding subrallado" lines="none">
            <ion-input type="number" [(ngModel)]="ufnum">UF:  {{Dnotas.uf}} </ion-input>
            <ion-icon name="document-text-outline" color="data"></ion-icon>
          </ion-item>

          <ion-item class="ion-no-padding subrallado" lines="none">
            <ion-input clear-on-edit="true" type="number" [(ngModel)]="Dnotas.nota">Nota: </ion-input>
            <ion-icon name="document-text-outline" color="data"></ion-icon>
          </ion-item>
      </ion-list>

      <ion-button size="small" color="data" expand="block" (click)="updateButton(Dnotas)">UPDATE</ion-button>
      
    </ion-card-content>
  </ion-card>
  <img src="../../assets/resources/Avaluation_Logo-43.png" alt="">
  <h1>Avaluation</h1>
</ion-content>